@font-face {
    font-family: 'Litterbox ICG Regular';
    src: url('../fonts/litterbox_icg-webfont.eot');
    src: url('../fonts/litterbox_icg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/litterbox_icg-webfont.woff') format('woff'),
         url('../fonts/litterbox_icg-webfont.ttf') format('truetype'),
         url('../fonts/litterbox_icg-webfont.svg#LitterboxICGRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin:0;
	padding:0;
}


html .mceContentBody {
	max-width: 610px;
}

/* Typography, etc.
   ------------------------------------------------------------------------------------ */
a {
	text-decoration:underline;
	color:#6a6452;
}
	
a:hover {
	color:#000;
}
	
h1 a, h2 a {
	text-decoration:none;
	color:#000;
}
		
h1 a:hover, h2 a:hover {
	text-decoration:underline;
}

p {
	margin:10px 0 20px;
}
	
h1, h2 {
	font:normal 40px/40px "Litterbox ICG Regular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	position:relative;
	z-index:0;
	margin:30px 0;
}

h1 {
	margin:0;
}

h1.content {
	margin:30px 0 -5px;
	padding-left:15px;
}

	h1.content span.highlight {
		background-position:50% -1008px;
		width:291px;
		height:283px;
		margin:-21px 0 0 -40px;
	}

h2.medium,
h2.small {
	padding:15px 0;
}

h2.small {
	text-align:center;
}

	h1 span,
	h2 span {
		position:relative;
		z-index:2;
	}

	h1 span.highlight,
	h2 span.highlight {
		position:absolute;
		background:url(../images/sprite.png) no-repeat 50% -520px;
		z-index:1;
		width:294px;
		height:82px;
		left:0;
		top:50%;
		margin:-41px 0 0 -20px;
	}
	
	.medium span.highlight {
		background-position:50% -740px;
		width:310px;
		height:40px;
		margin:-20px 0 0 -10px;
	}
	
	.small span.highlight {
		background-position:50% -820px;
		width:217px;
		height:52px;
		left:50%;
		margin:-26px 0 0 -108px;
	}
	
	.post h2 {
		margin:10px 0;
	}
	
h3 {
	font:normal 20px/24px Arial, Helvetica, sans-serif;
}
	
h4 {
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}

	.mceContentBody h2,
	.entry h2, 
	.post h2 {
		font-size:30px;
		line-height:30px;
	}

	.mceContentBody h2,
	.entry h2 {
		margin:30px 0 20px;
	}

	.mceContentBody h3,
	.entry h3 {
		margin:0 0 20px;
	}
	
.single .post p,
.mceContentBody p {
	font-weight:bold;
}
	
small {
	font-size:12px;
	color:#999;
}
	
code,
pre {
	font-family:"Courier New", Courier, Fixed;
	background:#eee;
}
	
pre {
	margin:20px;
	padding:10px;
	border:1px solid #ccc;
}

hr {
	margin:30px 0;
	width:100%;
	height:1px;
	color:#c8c6ad;
	background-color:#c8c6ad;
	border:none;
}
	
.col-onethird hr {
	clear:both;
	width:80%;
	height:21px;
	border:none 0;
	color:transparent;
	background:url(../images/sprite.png) no-repeat 50% -350px;
	margin:20px auto;
}

	.col-onethird hr.big {
		height:29px;
		background-position: 50% -390px;
	}
	
img {
	border:none;
}
	
blockquote {
	margin:20px;
	padding:1px 20px;
	background:#eee;
	border:1px solid #ccc;
	border-left-width:3px;
	border-radius:5px;
}
	
	blockquote cite {
		font-style:italic;
		font-size:11px;
		display:block;
		margin:5px 0 0;
		text-align:right;
		border:none;
	}
		
	blockquote cite:before {
		content: "\2014 \0020";
	}

.mceContentBody ul,
.mceContentBody ol,
.entry ul, 
.entry ol {
	margin:20px 40px;
}
	.mceContentBody ul ul,
	.mceContentBody ol ol,
	.mceContentBody ul ol,
	.mceContentBody ol ul,
	.entry ul ul, 
	.entry ol ol,
	.entry ul ol, 
	.entry ol ul {
		margin:0 20px 10px;
	}
	
	.mceContentBody li,
	.entry li {
		padding:2px 0 3px;
		}
		
.clear { 
	clear:both !important;
	height:0 !important;
	width:100% !important;
	padding:0 !important;
	margin:0 !important;
	float:none !important;
	background:none !important;
	line-height:0 !important;
	font-size:1px !important;
}
		
.alignleft {
	float:left;
}
	
.alignright {
	float:right;
}
	
.aligncenter, 
div.aligncenter, 
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* Images
   ------------------------------------------------------------------------------------ */
img.alignleft,
.wp-caption.alignleft {
	margin:0 20px 10px 0;
}
	
img.alignright,
.wp-caption.alignright {
	margin:0 0 10px 20px;
}

.wp-caption, 
.attachment img {
	text-align: center;
	padding-top: 5px;
}
	
.gallery-item img {
	max-width:128px;
	max-height:128px;
	display:block;
	background:#fff;
	padding:5px;
	border:1px solid #c8c6ad !important;
}

.gallery-icon,
.gallery-item {
	max-width:140px;
	max-height:140px;
	margin:10px 10px 0 0 !important;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text,
.wp-caption-dd {
	font-size: 12px;
	padding:5px;
	margin: 0;
}

.attachment, .caption {
	text-align:center;
}

.attachment img {
	padding:5px;
}

body {
	background:#ffffe2;
	font:13px/17px Arial, Helvetica, sans-serif;
	color:#6a6452;
}